.free-dial rt {
  font-size: 10px;
}

.free-dial {
  display: flex;
  align-items: center;
  justify-content: center;
}

.free-dial span {
  display: inline-block;
}

.free-dial-text {
  font-size: 15px;
  border: 1px solid black;
}

.free-dial-number {
  font-size: 36px;
  padding-left: 12px;
  letter-spacing: 2px;
}

.bg-brown {
  background-color: #faf8f4;
}

.adobe-banner {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.box {
  margin: 10px;
}

.img-border {
  border: 1px solid #c1c1c1;
}

@media (max-width: 740px) {
  .free-dial {
    display: block;
    text-align: center;
  }
  .free-dial-text {
    margin-bottom: 1rem;
  }
}
